package logger

func NewDefaultLogger() Log {
	return &defaultLogger{}
}

type defaultLogger struct {}

func (d *defaultLogger) Debug(content string, extra ...interface{}) {
	return
}

func (d *defaultLogger) Info(content string, extra ...interface{}) {
	return
}

func (d *defaultLogger) Warn(content string, extra ...interface{}) {
	return
}

func (d *defaultLogger) Error(content string, extra ...interface{}) {
	return
}

func (d *defaultLogger) Fatal(content string, extra ...interface{}) {
	return
}
